메인 콘텐츠로 건너뛰기

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /credits/packages

구매 가능한 모든 크레딧 패키지 목록을 반환합니다. 공개 엔드포인트이며 인증이 필요하지 않습니다.

응답

packages
array
크레딧 패키지 객체 배열입니다.
curl -X GET https://api.llmgenerator.com/api/v1/credits/packages
{
  "packages": [
    {
      "id": "pkg_starter",
      "name": "Starter Pack",
      "credits": 100,
      "priceCents": 499,
      "packageId": "starter"
    },
    {
      "id": "pkg_pro",
      "name": "Pro Pack",
      "credits": 500,
      "priceCents": 1999,
      "packageId": "pro"
    },
    {
      "id": "pkg_enterprise",
      "name": "Enterprise Pack",
      "credits": 2000,
      "priceCents": 4999,
      "packageId": "enterprise"
    }
  ]
}